Uploaded image for project: 'Spring Integration Extensions'
  1. Spring Integration Extensions
  2. INTEXT-101

Spring-integration-mqtt Problem when using int-jdbc:outbound-channel-adapter version 2 and not 4

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Works as Designed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: MQTT

      Description

      I was using spring-integration-mqtt version 4.0.0.M4.
      When adding the dependency, I get spring-integration-mqtt and spring-integration-core.4.0.0.M4.
      I was using <int-jdbc:outbound-channel-adapter > but it didn't work as when adding the xmlns:int-jdbc="http://www.springframework.org/schema/integration/jdbc"
      schema-location="http://www.springframework.org/schema/integration/jdbc
      http://www.springframework.org/schema/integration/jdbc/spring-integration-jdbc.xsd" it comes with the version 2.0 and not 4.0.

        Attachments

        1. integrationxml.PNG
          integrationxml.PNG
          60 kB
        2. pom.PNG
          pom.PNG
          18 kB

          Activity

            People

            Assignee:
            grussell Gary Russell
            Reporter:
            meriamjabl Mariem Jabloun
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: